"use strict";
const polished = require("polished");
const styles_lib_themes_apac_tokens_cjs = require("../apac/tokens.cjs");
const brandAccent = styles_lib_themes_apac_tokens_cjs.palette.seekBlue["500"];
const tokens = styles_lib_themes_apac_tokens_cjs.makeTokens({
  name: "seekBusiness",
  displayName: "SEEK Business",
  brand: "#009fd4",
  brandAccent,
  brandAccentLight: polished.lighten(0.04, styles_lib_themes_apac_tokens_cjs.palette.seekBlue["300"]),
  brandAccentActive: polished.darken(0.05, brandAccent),
  brandAccentHover: polished.lighten(0.05, brandAccent),
  brandAccentSoft: polished.tint(0.925, brandAccent),
  brandAccentSoftActive: polished.tint(0.85, brandAccent),
  brandAccentSoftHover: polished.tint(0.9, brandAccent)
});
exports.tokens = tokens;
